.m-auto {
    margin: auto;
}

.m-0 {
    margin: 0!important;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-3 {
    margin-bottom: 15px;
}

.mb-4 {
    margin-bottom: 20px;
}

.mb-5 {
    margin-bottom: 25px;
}

.ml-auto {
    margin-left: auto;
}

.dp-none {
    display: none;
}

.py-5 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-purple {
    color: #5f4489;
}

.rounded-pill {
    border-radius: 25px;
}

.custom-col:nth-child(odd) {
    padding-right: 0;
}

.custom-col:nth-child(even) {
    padding-left: 0;
}

.uppercase {
    text-transform: uppercase;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.help-block {
    text-align: right;
    font-size: 12px;
}

.d-flex {
    display: flex;
}

.align-items-center {
    align-items: center;
}

.img-fit {
    width: 100%;
    height: auto;
}

.font-weight-bold {
    font-weight: bold;
}

.text-small {
    font-size: 13px;
}

.title-header {
    font-size: 16px;
    font-weight: 600;
}

.link-question{
    font-size: 12px;
}

.text-red {
    color: #ca4576!important;
}

.navbar-header {
    padding: 0 15px;
    display: flex;
    align-items: center;
}

.search-question {
    position: relative;
    padding: 8px 10px;
}
    .search-question input {
        border-color: #6d5590!important;
        border-width: 2px;
        border-radius: 25px;
        width: 230px;
        font-size: 13px;
        padding-right: 35px;
        -webkit-transition: -webkit-transform 3s ease-in-out, .3s ease-in-out;
        -moz-transition: -moz-transform .3s ease-in-out, .3s ease-in-out;
        -o-transition: -o-transform .3s ease-in-out, .3s ease-in-out;
        transition: transform .3s ease-in-out, .3s ease-in-out;
    }
        .search-question input:focus {
            width: 330px;
        }
        .search-question input::placeholder {
            color: #5f4489;
        }

    .search-question .btn-search {
        position: absolute;
        top: 5px;
        right: 9px;
        padding: 5px 5px;
        background: #6d5590;
        color: white;
        border-radius: 45px;
        min-width: 25px;
        font-size: 11px;
    }

.title-section {
    color: #6d5590;
    font-size: 18px;
    font-weight: 600;
    position: relative;
}
    .title-section::before{
        content: '';
        position: absolute;
        top: 6px;
        right: 0;
        width: 55%;
        height: 3px;
        background: #9a9a9a;
        text-align: right;
    }

.link-sosmed {
    padding: 12px 5px!important;
}
    .link-sosmed .fa {
        background: #6d5590;
        color: white;
        padding: 5px;
        border-radius: 20px;
        min-width: 26px;
        min-height: 26px;
    }

.ui-question {

}
    .ui-question.modal {
        
    }
        .ui-question.modal .modal-header {
            text-align: center;
        }
        .ui-question.modal .modal-content {
            border-radius: 10px;
        }

    .ui-question .panel {
        height: auto;
        background-color: #e0dee9;
        padding: 15px 0;
        border-radius: 20px;
    }

    .ui-question .title {
        font-size: 18px;
        font-weight: 550;
        color: #404040;
    }

    .ui-question .form-control {
        background: none;
        border: none;
        box-shadow: none;
        border-bottom: 2px solid white!important;
        border-radius: 0;
        resize: none;
        color: black;
        box-shadow: none!important;
    }

    .ui-question .row {
        display: flex;
        align-items: center;
    }

.ui-article {
    
}
    .ui-article .panel {
        -webkit-box-shadow: 0px 5px 10px -6px rgba(189, 176, 189, 1);
        -moz-box-shadow: 0px 5px 10px -6px rgba(189, 176, 189, 1);
        box-shadow: 0px 5px 15px -6px rgb(191, 177, 191);
        height: auto;
    }

    .ui-article .panel-body {
        padding: 15px;
    }

    .ui-article .panel-footer {
        border: none;
        background: none;
        padding: 0;
        display: flex;
        justify-content: space-between;
        font-size: 13px;
    }

    .ui-article .tags {
        margin-bottom: 15px;
        display: inline-block;
        color: #6d5590;
        font-weight: 600;
        letter-spacing: 0.5px;
    }

    .ui-article .title {
        font-weight: 600;
        color: #404040;
        margin-bottom: 15px;
        height: 35px;
        overflow: hidden;
    }

    .ui-article img.img-thumbnail {
        height: 150px;
        width: 100%;
        object-fit: cover;
        object-position: center;
        padding: 0;
        border: 0;
        border-radius: 0;
    }

.d-none-mobile {
    display: none!important;
}

.d-none-dekstop {
    display: block!important;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .title-section::before{
        width: 87%;
    }

    .d-none-mobile {
        display: block!important;
    }

    .d-none-dekstop {
        display: none!important;
    }

    .ui-question .panel {
        padding: 20px 25px;
    }
}